<?php

use Illuminate\Database\Seeder;

class GucDescriptionSeeder extends Seeder
{
    /**
     * Run the database seeds.
     *
     * @return void
     */
    public function run()
    {
        $gucs = factory(\App\Guc::class, 6)->create();

        foreach ($gucs as $guc) {
            foreach (languages() as $language) {
                factory(\App\GucDescription::class)->create([
                    'guc_id' => $guc->id,
                    'language_id' => $language->id,
                ]);
            }
        }
    }
}
